@charset "UTF-8";

.dui-right-drawer {
	height: calc(100% - var(--dui-header-height) - var(--dui-footer-height) - var(--dui-dialog-header-gap));
}

#right-panel-navbar {
	height: 5%;
	border-bottom: 1px solid cadetblue;
}

#right-panel-container {
	overflow-y: auto;
}

/*################
## Right panel ##
################*/
.buttons-card-details {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin: 10px;
}

.download-div-details {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.download-div {
    display: flex;
    justify-content: space-evenly;
}

.panel-download-buttons {
	padding: 4px 8px !important;
    font-size: 13px;
    height: 32px;
}

.panel-download-buttons i {
    font-size: 14px;
}

.fullscreen-buttons {
	margin-right: 10px;
}